Bug 247576 - RHN Reference Guide - Help section should be updated
RHN Reference Guide - Help section should be updated
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
510
All Linux
urgent Severity low
: ---
: ---
Assigned To: John Ha
Corey Welton
: Documentation
Depends On:
Blocks: 248622
  Show dependency treegraph
 
Reported: 2007-07-09 20:53 EDT by Chester Cheng
Modified: 2016-06-23 00:45 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 20:36:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Decroux Fabien 2007-07-09 20:53:04 EDT
Hi,

In the help section of the web version 5.0.0 I don't see any FAQ or "contact
RHN" link.
Could you please check this information:
Documentation:
(Chapter 6.11.3. FAQ, 6.11.4. Migration FAQ, 6.11.7. Contact RHN,etc.)
Web application:
https://rlx-3-20.rhndev.redhat.com/help/index.pxt

Cheers,
Fabien
Comment 1 John Ha 2007-12-20 12:44:56 EST
Hi Fabien,

I've updated the Help documentation based on Satellite 5.1.0. A draft of it is here:

http://lacrosse.corp.redhat.com/~jha/rhn_510/html/s1-sm-help.html
Comment 2 Corey Welton 2008-02-13 14:23:00 EST
Fabien/jha,

I'm not sure what kind of changes I'm supposed to see here?  

I don't see any FAQ sections, nor numbers resembling those reported in the
initial bug report.

Insofar as the the TOC for the latest 510 iso matches the lacrosse link above, a
statement of "Help section should be updated" needs to be better defined.  I
don't have any idea what I am trying to verify here.  Please advise.

Comment 3 John Ha 2008-02-14 21:15:32 EST
This section (6.12) was updated to reflect the updated navigation bar on the
left of that URL referenced in comment #1.

I guess to verify, check that sections 6.12.1 - 6.12.10 reflect the the links on
the navigation bar.
Comment 4 Corey Welton 2008-02-25 12:35:00 EST
QA Verified - Next/Previous/Up/Home links in help section appear to point to
correct locations.
Comment 6 Pradeep Kilambi 2008-03-19 22:16:00 EDT
release pending
Comment 7 Brandon Perkins 2008-04-02 20:36:22 EDT
5.1 Sat GA so Docs bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.